<?xml version="1.0" encoding="utf-8"?>
<ACSConfig>
    <ACSRadixConfig>
        <Trace>
            <ExchangeWebservices>
                <Enabled value="False" />
                <Flags value="9223372036854775807" />
                <File value="Ewslog.txt" />
            </ExchangeWebservices>
        </Trace>
        <Database>
            <Listener value="" />
            <User value="Radix" />
            <Password value="2khaaqhw" />
            <ConnectionCount value="1" />
            <Hostname value="SUHREN-DC" />
            <SID value="IM" />
            <Port value="1521" />
            <Client value="DevartClient" />
        </Database>
        <Monitoring>
            <FehlerhafteZaehlerstaendeUngueltigSetzen value="True" />
            <AutomatischeTonerlieferungIstStandard value="False" />
            <LogLevel value="Warning" />
        </Monitoring>
        <Radix>
            <FirmaID value="1II" />
            <BenutzerID value="webserver" />
            <DepotID_Haupt value="" />
            <WerkID_Haupt value="" />
            <Languages>
                <item value="de-DE" />
                <item value="it-IT" />
                <item value="en-GB" />
            </Languages>
            <BenutzerIDMessage value="" />
        </Radix>
        <Benutzer>
            <InfoboxordnerNrTicket value="-1" />
            <InfoboxordnerNrAktivitaet value="-1" />
            <InfoboxordnerNrAngebot value="-1" />
            <InfoboxordnerNrAuftrag value="-1" />
            <InfoboxordnerNrKundenzusatzadressen value="-1" />
            <InfoboxordnerNrKundennotiz value="-1" />
            <InfoboxordnerNrCalls value="-1" />
            <InfoboxordnerNrAufgaben value="0" />
            <InfoboxordnerNrKorrespondenzadresse value="0" />
            <AppSalesLieferterminPflicht value="False" />
            <AppSalesWunschterminPflicht value="False" />
            <AppSalesWarenrabattmengeTeilVonVKMenge value="False" />
            <AppSalesWarenrabattart value="0" />
            <ErsetzenSprIDIsnotnullInWhereFromEinstellungenWithString value="" />
            <ErlaubteBenutzergruppen value="" />
            <Verpackungseinheitzwingend value="False" />
            <AnzeigenSuchtextInAPPSales value="False" />
            <AnzahlRabatte value="-1" />
            <PwVergessen>
                <TextbausteinEMailBetreff value="PW_SUBJECT" />
                <TextbausteinEMailInhalt value="PW_BODY" />
            </PwVergessen>
            <KorradrKlassDefIDForNewBenutzer value="" />
            <KorradrKlassCodeForNewBenutzer value="" />
            <GruppeForNewBenutzer value="" />
            <ZusatzKodeInLandForLieferbedingungen value="" />
            <MaxLoginAttempts value="3" />
            <ProtokollierungAktiv value="False" />
            <ZugriffsdatenGrpFilter value="" />
            <APPVersion1SperrenFallsVersion2Verwendet value="False" />
            <APPLicenceKontrolleMitIOSWebserviceAktiv value="True" />
        </Benutzer>
        <Stammdaten>
            <KundenBendefkode value="KUNID_APPSALES" />
            <ArtikelBendefkode value="ARTID_APPSALES" />
            <MaxKundenKontakteLieferadressen value="0" />
            <ArtikelvkpreisschluesselIDAlternativ value="" />
            <ArtikelvkminpreisschluesselIDAlternativ value="" />
            <ArtikelMerkblattdefID value="" />
            <ArtikelklassifizierungsdefIDWarengruppe value="" />
            <KlaDefKodeWarengruppe value="" />
            <ArtikelZusfelddefIDVerpackungseinheit value="" />
            <ArtikelInternetKlassifizierungen value="" />
            <ArtikelKladefidsToRead value="" />
            <ArtikelZusfelddefidsToRead value="" />
            <ArtikelgrafikendefID value="" />
            <Artikeldetail value="" />
            <ReadArtikeltexte value="True" />
            <Artikelinfoboxordner value="" />
            <Seriennummerinfoboxordner value="" />
            <SMArtikelinfoboxordner value="" />
            <InfoboxordnerNrKunde value="" />
            <MassIDPalette value="" />
            <MassIDKartone />
            <LandFilterBoolZusatzFeldKode value="" />
            <KundenBrancheKladefid value="" />
            <RegisterKodeRetourbestellungen value="" />
            <ArtikelReadKatalogbeschreibungForArtikelbeschreibung value="False" />
            <ArtikelReadKatalogbeschreibungForArtikelbeschreibungOnlyHTML
        value="False" />
            <ReadArtikelvkpreisForListeID value="True" />
            <KundenSeriennummernReadOnlyGeraete value="False" />
            <LesenArtikelMitArtikelmatrix value="False" />
            <ArtikeldetailSetArtikelmatrixmerkmaleIntoArtbezeichnungnohtml
        value="False" />
            <ArtikelmodellZuBeschreibungHinzufuegen value="False" />
            <ArtikeleigenschaftenZuHTMLBeschreibungHinzufuegen value="False" />
            <ArtikelzusatzfelderZuHTMLBeschreibungHinzufuegen value="False" />
            <ArtikelScanIgnoreGesperrteArtikel value="False" />
            <ArtikelScanOnlyMinimumArtikeldaten value="False" />
            <ArtikelSucheAuchUeberArtnummern value="False" />
            <ArtikelSucheAuchUeberArtsuchbegriff value="False" />
            <KundenListeIDNotVisible value="True" />
            <ArtikelListeIDNotVisible value="True" />
            <ArtikelBlocksyncCount value="200" />
            <NeuenKundeAlsGesperrtSetzen value="False" />
            <PreiseNurInHauptwaehrung value="False" />
            <KontoIdKundenforderungen value="" />
            <KontoIdAUSLANDSKUNDENFORDERUNGEN value="" />
            <InfoboxordnerSicherheitsdatenblaetter value="" />
            <ArtikelgrafikenMaximaleAufloesung value="0" />
            <EnableBenutzerKunIdEmptyFilter value="True" />
            <KontoIDLieferantenforderungen value="" />
            <KontoIDAuslandsLieferantenforderungen value="" />
            <RegisterkodeQualitaetskontrollen value="" />
            <QualitaetsmerkmaleKurzeBeschreibung value="False" />
            <KundenStandardWerte>
                <VertrID value="" />
                <KoeID value="" />
                <MahngruppeID value="" />
                <KunRechtsform value="PhysischePerson" />
                <KunHerkunft value="Inland" />
                <VersMittelID value="" />
                <LiefBedID value="" />
                <KunSammelrechn value="Nein" />
                <KunFakturierperiode value="Taeglich" />
                <KunPreisInklusive value="Standard" />
                <KunPreisdruckLfs value="Nein" />
                <KunEVStatus value="KeineAnfrageGestellt" />
                <KunEVAn value="Undefiniert" />
                <KunEVRechnung value="False" />
                <KunEVRechnungEMailAusKundeVorschlagen value="False" />
                <KunEVMahnung value="False" />
                <ZartID value="" />
                <KlaIDs value="" />
                <KunMahnen value="True" />
                <KunWiederverkaeufer value="True" />
                <KontoID value="" />
                <StGrpID value="" />
                <PreisSchlID value="" />
                <FraID value="" />
                <VersArtID value="" />
            </KundenStandardWerte>
            <MitarbeitergrafikendefID value="" />
            <InfoboxServiceUrl value="" />
            <Zusatzfelderdefid_Kostenebene_Team value="" />
            <Zusatzfelderdefid_Kostenart_Team value="" />
            <FehlermeldungFallsSeriennummerNichtEindeutig value="False" />
            <CheckKundeOrt value="True" />
            <CheckKundeStrasse value="True" />
            <CheckArtikelkundenvksperreAktiv value="False" />
        </Stammdaten>
        <Verkauf>
            <RegisterKodeAuftrag value="" />
            <RegisterKodeAngebot value="" />
            <DokzustandKodeAuftrag value="" />
            <DokzustandKodeAngebot value="" />
            <DokzustandKodeTempAuftrag value="" />
            <DokzustandKodeTempAngebot value="" />
            <AuftragDokumentzustaendekodeGeliefert value="" />
            <AuftragDokumentzustaendekodeEingeraeumt value="" />
            <TransportgrundIDAuftrag value="" />
            <TransportgrundIDAngebot value="" />
            <DokzustandIDLadelisteAuslieferProzess value="" />
            <DokzustandIDLadelisteAusgeliefert value="" />
            <FakschabIDLadelisteAusAuftrag value="" />
            <FakschabIDVKLieferschein value="" />
            <FakschabKodeAlternativErlaubt value="" />
            <FakschabIDLadelisteIntern value="" />
            <DepotidAusgangLadelisteIntern value="" />
            <VKTransportIDVKLieferschein value="" />
            <ZartIDVKLieferschein value="" />
            <LiefbedidsmanuellAuftrag />
            <LagerschabloneIDVerkauf value="" />
            <ArtikelklassifizierungsdefID1Ladeliste value="" />
            <StellplatzIDMontage value="" />
            <FraidToIgnoreOnPrintingAdressetikette value="" />
            <AusliefernLadelisteKontrolleVerfuegbarkeit value="0" />
            <AusliefernLadelisteDruckenPackinglist value="False" />
            <KollonummerLaengeNummer value="0" />
            <KollonummerVerladezeitVonServer value="False" />
            <AuftraegeVertreterDerLetztenXTage value="30" />
            <AngeboteVertreterDerLetztenXTage value="30" />
            <RetourbestellungVertreterDerLetztenXTage value="30" />
            <KollonummerNeuZeichen value="" />
            <GetLadelisteOhneBewegungen value="False" />
            <LadelistebewegungenKontrolleLagermenge value="True" />
            <LadelisteAusliefernAktualisierenMenge value="True" />
            <LadelistebewegungenNurLagergefuehrteArtikel value="False" />
            <LadelisteStplidFuerBewegungenOhneStellplatz value="" />
            <LadelistebewegungenMengeInKollonummerhinzufuegen value="False" />
            <LadelistebewegungenKladefidGruppe value="" />
            <LadelisteArtikelkladefidToSplit value="" />
            <ArtikelKladefidsToReadForLadelistebewegung value="" />
            <KundenZusfeldidSortierungBewegungNachArtikel value="" />
            <KundenZusfeldidLadelisteFolgedokumentErstellen value="" />
            <KundenZusfeldidLadelisteFolgedokumentDrucken value="" />
            <CreateAuftragOhneBewegungen value="False" />
            <CreateAuftragMitKopfundFusstext value="False" />
            <CreateAngebotMitKopfundFusstext value="False" />
            <CreateAuftragZahlungsartImmerUeberPackage value="False" />
            <AuftragserfassungVorschlagZahlungsartVonKunde value="False" />
            <AddBewstroption1ValueToText value="False" />
            <AddBewstroption2ValueToText value="False" />
            <AddBewstroption3ValueToText value="False" />
            <AddBewstroption4ValueToText value="False" />
            <AddBewstroption5ValueToText value="False" />
            <AddBewstroption6ValueToText value="False" />
            <AddBewstroption7ValueToText value="False" />
            <AddBewstroption8ValueToText value="False" />
            <AddBewstroption9ValueToText value="False" />
            <AddBewstroption10ValueToText value="False" />
            <ArtikelZusFelddefid_AutomatischeErstellenKollonummern_NichtLagerartikel
        value="" />
            <AnzahlPaletteZusFelddefid_Ladeliste value="" />
            <AdressetikettenAnzahlAlsKopien value="False" />
            <DokzustandidZuKommissionieren value="" />
            <DokzustandidInKommissionierung value="" />
            <DokzustandidKommissionierenFuerVerteilung value="" />
            <Kundenartikellistenaktiv value="False" />
            <VkkundenfavoritenAuswahlAktiv value="False" />
            <ErstellenAuftragszeileMitVaterSnidLieferadresse value="False" />
            <KontrolleAufbewSNMengeBeiKommissionierung value="True" />
            <KontrolleAufbewSNIdentischBeiKommissionierung value="True" />
            <EingabeLieferspesenMappingToInt value="False" />
            <AufBewZusatzbeschreibungAuchInBemerkungEintragen value="False" />
            <LadelisteCheckDifferenzUebermenge value="False" />
            <Benid_LadelisteCheckDifferenzUebermenge value="" />
            <TakeVpk1FromKollonummerCount value="False" />
            <VklfsbewegungVKMengeFalls0MitMengeUeberschreiben value="False" />
            <LesenVklfsBewegungenOhneMenge value="False" />
        </Verkauf>
        <Servicemanagement>
            <SMZustandErledigt value="1II00000000009" />
            <SMZustandNachbesuchFuerAbgeschlossenAktivitaet value="" />
            <SMZustandKontrolle value="1II00000000009" />
            <SMZustandNeu value="1II00000000004" />
            <SMZustandNachbesuch value="1II00000000008" />
            <SMZustandBeiMitarbeiterwechsel value="" />
            <SMZustandBeiAenderungAktivitaet value="" />
            <SMZustandTicketInBearbeitungSetzen value="1II00000000004" />
            <SMZustandAktivitaetInBearbeitungSetzen value="1II00000000004" />
            <SMZustandAktivitaetBeiStartZeit value="" />
            <BenutzerKodeMeldungAbschluss value="" />
            <BenutzerKodeMeldungAbschlussUeberpruefung value="" />
            <BenutzerKodeMeldungAbschlussNachbesuch value="" />
            <FahrzeitVorgangID value="1II00000000003" />
            <SMAktregidNeu value="1II0000000000C" />
            <SMAktartidNeu value="" />
            <SMFaktartNeu value="1II00000000002" />
            <SMFaktartNachbesuchAlt value="" />
            <SMFaktartNachbesuchNeu value="" />
            <SMTckregid value="1II0000000000B" />
            <SMTckKlassifizierungsdefKodes value="TA" />
            <SMTckZusatzfelderdefKodes value="" />
            <SMAktivitaetQualitaetskontrolleregisterKode value="" />
            <SchreibenQKNurBeiAbschluss value="" />
            <SMArtikelkodePauschalpreis value="" />
            <sExchangeServerName value="" />
            <SMCallRegisterKode value="" />
            <SMCallKontaktTypKode value="" />
            <SMCallErledigtStatusKode value="" />
            <radixMonitoringLogLevel value="All" />
            <AktivitaetenMaxAnzahlToRead value="999" />
            <Smfaktartkode value="" />
            <SmfaktartkodeManuelleZeiterfassung value="" />
            <SMAktivitaetsmeldungTeamleader value="True" />
            <SMAktivitaetszeitenNurVomAktuellenMitarbeiter value="False" />
            <AktivitaetMehrfachAbschluss value="False" />
            <ZaehlerstandErfassungBeiStartAktivitaet value="False" />
            <ZaehlerstandErfassungZaehlerstandPflicht value="false" />
            <AktivitaetszeitenNurZuFakturierendeAnzeigen value="False" />
            <AktivitaetszeitenUebersichtNurZuFakturierendeAnzeigen value="False" />
            <AktivitaetZusammenfassungZeitenAuchOfflineladen value="False" />
            <AktivitaetszeitenStartenBeiOeffnenAktivitaet value="False" />
            <SMNotizAusAktivitaet value="False" />
            <SMAktivitaetsKundennotizAusTicket value="False" />
            <SMAktivitaetstextFuerFakturierungVerwenden value="False" />
            <SMZaehlerstandNetanalyserAktiv value="False" />
            <SMZaehlerstandBeiAbschlussAktivitaetKontrollierenUndEinfuegen
        value="False" />
            <SMBuchenErsatzteilVerfügbarkeitImmerPruefen value="True" />
            <SMBuchenErsatzteilPreisaenderung value="False" />
            <SMBuchenErsatzteilAktuellesDatumAlsBuchungsdatum value="False" />
            <SMSetMitarbeiterZeitMitDauer0 value="False" />
            <SMAnzeigeWartungToner value="False" />
            <SMAnzeigeStartEndeAktivitaetszeitenInZusammenfassungBeiAbschluss
        value="True" />
            <SMTicketartikelHinzufuegenOderAendern value="True" />
            <SMGenerierenSeriennummer value="False" />
            <LesenHinweiseVonTicketAktivitaet value="True" />
            <TicketInfoReportIDs />
            <SMBenutzereinstellungSpesenreuckverguetungMappingToInt value="False" />
            <TicketFilterMitarbeiterAuchInPlanzeitenSuchen value="False" />
            <TicketuebersichtAufAPPOhneDetailsladen value="False" />
            <SMAbschlussAktivitaetPflichteingabenKontaktBeiUnterschrift value="False" />
            <ShowUnavailableSparePartItems value="False" />
            <SMSeriennummerZusatzfelddefidSortierung value="" />
            <SMZusatzfelderPflichteingabe value="False" />
        </Servicemanagement>
        <Einkauf>
            <DokgruppeID_On_SetMengeEKLieferschein value="" />
            <InfoboxordnerNrBestellung value="-1" />
            <InfoboxordnerNrEinkauf value="-1" />
            <CreateBestellungMitKopfundFusstext value="False" />
            <CreateBestellungAbbruchFallsBewegungNichtErstellt value="True" />
            <Ekschabid_EKLiefausbest value="" />
            <Lagerschabid_EKLiefausbest value="" />
            <DokzustandKodeTempBestellung value="" />
            <DokzustandKodeBestellung value="" />
        </Einkauf>
        <Produktion>
            <ProduktionDokumentzustandKodeOffen value="" />
            <ProduktionDokumentzustandKodeErledigt value="" />
            <ProduktionZusatzfeldDefIDKommissioniert value="" />
            <LagerschabloneIDProduktionUmbuchung value="" />
            <ProduktionKladefIDStuecklistenartikel value="" />
            <ZusfelddefkodeRahmennummer value="" />
        </Produktion>
        <Inventur>
            <BenutzerIDMeldungLaufendeInventur value="" />
            <CheckStellplatzOkForInventarAktiv value="True" />
            <CreateLagerInventarBewWithVPK1 value="False" />
            <LaufendeInventarToleranz value="1" />
        </Inventur>
        <Zeiterfassung>
            <MitarbeiterZeitenVorgangID value="" />
            <ZusfelddefidsProjekt />
        </Zeiterfassung>
        <Lager>
            <LagerschabloneIDWareneingang value="" />
            <LagerschabloneIDUmbuchung value="" />
            <LagerschabloneIDVerkauf value="" />
            <LagerschabloneIDUmtausch value="" />
            <LagerSchabloneIDUmbuchungInternerLFS value="" />
            <LagerSchabloneIDManuelleEntnahme value="" />
            <LagerschabloneIDUmbuchungRetouren value="" />
            <LagerschabloneIDInternerAusgang value="" />
            <LagerschabloneIDInternerEingang value="" />
            <LagerschabloneIDKorrekturPlus value="" />
            <LagerschabloneIDKorrekturMinus value="" />
            <LagerschabloneIDProduktioneingang value="" />
            <LagerschabloneIDProduktionausgang value="" />
            <LagerschablonenIDs_fuer_individuelle_Buchungen value="" />
            <LagerschablonenIDs_fuer_Produktionausgang value="" />
            <DepotIDWareneingang value="" />
            <StellplatzIDWareneingang value="" />
            <StellplatzIDVerteilung value="" />
            <CheckingStellplatzVerfuegbarkeitAmonn value="False" />
            <StellplatzVorspann value="" />
            <PalettenummerVorspann value="" />
            <StellplatzkodesZuIgnorierenBeiGetStellplatzFirstInVomArtikel
        value="" />
            <ZusatzfeldDefIDHoehedropstellplatz value="" />
            <ErmittelnStellplatzVonArtikelDepotAuchArtikeldepotstellplatzdatenLesen
        value="False" />
            <DepotsFuerVerfuegbarkeitsberechnung />
            <SummeartBeiGetArtikelverfuegbarkeit value="Verfuegbarkeit" />
            <VorschlagGesamteMengeAufPDA value="False" />
            <ZusatzfeldDefIDUmbuchungArtikelstueckliste value="" />
            <DokdatumBeiLagerbuchungImmerAktuellesDatumVerwenden value="False" />
        </Lager>
        <SmtpSettings>
            <Host value="" />
            <Port value="25" />
            <Username value="" />
            <Password value="" />
            <Timeout value="0" />
            <EnableSsl value="False" />
            <EMailFrom value="" />
        </SmtpSettings>
        <CRM>
            <GrafDefIDKampagnenfragenAuswahlwert value="" />
        </CRM>
        <Tasks>
            <OnlyBodyToExchange value="False" />
            <HogastSubjectToExchange value="False" />
        </Tasks>
        <Shop>
            <KladefidArtikelwarengruppe value="" />
            <DepotidForKundenArtikelListe value="" />
            <ZuverlaessigkeitZusatzFelDefKode value="" />
        </Shop>
        <SellFlixx>
            <Webservice value="" />
            <XAPIKey value="" />
            <Clientnumber value="" />
            <Username value="" />
            <Modelname value="" />
            <Eventtype value="Purchase" />
            <Maxrec value="10" />
        </SellFlixx>
    </ACSRadixConfig>
</ACSConfig>